RubyGems Navigation menu

octokit 4.9.0

Simple wrapper for the GitHub API

Versions:

  1. 4.9.0 - May 08, 2018 (75 KB)
  2. 4.8.0 - December 20, 2017 (74.5 KB)
  3. 4.7.0 - April 05, 2017 (73 KB)
  4. 4.6.2 - November 22, 2016 (70.5 KB)
  5. 4.6.1 - November 18, 2016 (70.5 KB)
Show all versions (105 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca51ee7bed9ecbc33aec92517f1fbb6cc2F4ca3399701e18780abab120a2b0cbcf18c2c44835cc7c5ada7c027f12674714

SHA 256 checksum:

2889b9d7008f2d73b5aa38d09544885421ef56211ec8baab10ea80ae7c2c56eb

Total downloads 17,885,689

For this version 848,121

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: >= 1.3.5

Links: